Installion's Lion Logo

Installion.co.uk

How To Install libcgsi-gsoap1 On Debian 8

To install libcgsi-gsoap1 just follow these instructions.

Install libcgsi-gsoap1

GSI plugin for gSOAPDebian 8.0libs1.3.6-1+b1
sudo apt-get install libcgsi-gsoap1

Which will install libcgsi-gsoap1 and any other packages on which it depends.

Package Data

Packagelibcgsi-gsoap1
Version1.3.6-1+b1
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
DescriptionGSI plugin for gSOAP
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies